RubyGems Navigation menu

aws-sdk-core 3.58.0

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versions:

  1. 3.109.1 - October 05, 2020 (278 KB)
  2. 3.109.0 - September 30, 2020 (278 KB)
  3. 3.108.0 - September 25, 2020 (278 KB)
  4. 3.107.0 - September 15, 2020 (278 KB)
  5. 3.105.0 - August 25, 2020 (278 KB)
  6. 3.58.0 - July 01, 2019 (249 KB)
Show all versions (1224 total)

Runtime Dependencies (4):

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

e36563718eaa5d2aa60e8c8b0364c40abc2fe11c3fbeb444bfcecea1b00581fe

Total downloads 346,448,768

For this version 213,239

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: